html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video ,
input, select, textarea, button {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  line-height: 1.6;
  color: #333;
}
@media screen and (max-width: 767.5px) {
  body {
    font-size: 1.4rem;
  }
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}
article, aside, details, figcaption, figure,
main, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul, li {
  list-style: none;
}
input, button, textarea {
  margin: 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
input, button, textarea, select, optgroup, option {
  z-index:auto;
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}
input, button, textarea, select {
  *font-size: 100%;
}
pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  /* line-height: 100%; */
}
blockquote, q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

caption, th {
  text-align: left;
}
fieldset {
  border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
  z-index: auto;
  font-style: inherit;
  font-weight: inherit;
}
del {
  text-decoration: none;
  text-decoration: line-through;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
mark {
  /* background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; */
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid var(--border-color, #ddd);
  margin: 1em 0;
  padding: 0;
}
a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
  font-size: 100%;
  color: currentColor;
  vertical-align: baseline;
  background: transparent;
}
img {
  border: 0;
  background: transparent;
  display: block;
}

a > img{
  transition: 0.2s;
}
a > img:hover{
  opacity: 0.7;
}

.center{
  text-align: center;
}
.right{
  text-align: right;
}

.txtNote{
  color: #999;
  font-size: 1.5rem;
}
@media screen and (max-width: 767.5px) {
  .txtNote{
    font-size: 1.4rem;
  }
}

table{
  border-collapse: collapse;
}



:root {
--main-color-work: #FB6474;
--sub-color-work: #EAE3DA;
--main-color-b2b: #2884BE;
--main-color2-b2b: #1D3557;
--sub-color-b2b: #F1F4F9;
--main-color-about: #1FBAA6;
--main-color2-about:#0F5047;
--sub-color-about: #F0F7F5;
}

.template-work .colorBG{
  background: var(--main-color-work);
  color: #fff;
}
.template-work .thinBG{
  background: var(--sub-color-work);
}
.template-work .colorALink{
  color: var(--main-color-work);
}

.template-b2b .colorBG{
  background: var(--main-color-b2b) !important;
  color: #fff;
}
.template-b2b .colorBG2{
  background: var(--main-color2-b2b) !important;
  color: #fff;
}
.template-b2b .thinBG{
  background: var(--sub-color-b2b);
}
.template-b2b .colorALink{
  color: var(--main-color-b2b);
}

.template-about .colorBG{
  background: var(--main-color-about) !important;
  color: #fff;
}
.template-about .colorBG2{
  background: var(--main-color2-about) !important;
  color: #fff;
}
.template-about .colorALink{
  color: var(--main-color-about);
}
.template-about .thinBG{
  background: var(--sub-color-about);
}



/* 汎用 */
.btnStyle a{
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  transition: 0.2s;
  /* border: solid 1px; */
  font-weight: 700;
  padding: 12px 18px 13px;
  position: relative;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 767.5px) {
  .btnStyle a{
    border-radius: 10px;
    padding: 9px 18px;
  }
}
.btnStyle a:hover{
  opacity: 0.7;
}
.btnStyle a img{
  width: 24px;
}

.btnStyle.border a{
  border: solid 1px;
}

.btnStyle.job a{
  background: #B9A385;
  border-color: #B9A385;
  color: #fff;
}
.btnStyle.workBG a{
  border-color: var(--main-color-work);
  color: #fff;
}

.btnStyle.blank a{
  background: #eee;
  border-color: #eee;
  padding-right: 40px;
}
@media screen and (max-width: 767.5px) {
  .btnStyle.blank a{
    justify-content: start;
    font-size: 1.3rem;
    padding: 12px 30px 12px 10px;
  }
}
.btnStyle.blank a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  margin: auto;
  width: 24px;
  height: 24px;
  background: url(../img/common/icon_blank.svg) center center / 100% auto no-repeat;
}
@media screen and (max-width: 767.5px) {
  .btnStyle.blank a:before{
    width: 20px;
    height: 20px;
    right: 6px;
  }
}
a.blank:after{
  content: "";
  margin: auto;
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../img/common/icon_blank.svg) center center / 100% auto no-repeat;
  position: relative;
  top: 3px;
  left: 8px;
}

.btnStyle.arrow a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 18px;
  margin: auto;
  width: 18px;
  height: 18px;
  background: url(../img/common/icon_arrow.svg) center center / 100% auto no-repeat;
}
.btnStyle.arrowW a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 18px;
  margin: auto;
  width: 18px;
  height: 18px;
  background: url(../img/common/icon_arrow_white.svg) center center / 100% auto no-repeat;
}

.btnStyle.down a:before{
  transform: rotate(90deg);
}



.btnStyle a span{
  font-size: 1.6rem;
  text-align: center;
  background: #fff;
  border-radius: 20px;
  font-weight: 700;
  color: var(--main-color-work);;
  padding: 3px 12px;
}
@media screen and (max-width: 767.5px) {
  .btnStyle a span{
    writing-mode: vertical-rl;
    letter-spacing: 0.1em;
    line-height: 1em;
    padding: 8px 10px;
    border-radius: 25px;
    font-size: 1.3rem;
  }
}

.anchorLink{
  position: relative;
  display: inline-block;
  /* text-decoration: underline; */
}
.anchorLink:after{
  content: "";
  position: relative;
  top: 3px;
  margin-left: 6px;
  width: 20px;
  height: 20px;
  background: url(../img/common/icon_arrow.svg) center center / 100% auto no-repeat;
  transform: rotate(90deg);
  transition: 0.2s;
  display: inline-block;
}
@media screen and (max-width: 767.5px) {
  .anchorLink:after{
    width: 16px;
    height: 16px;
  }
}
.anchorLink:hover{
  /* text-decoration: none; */
}

.anchorLink.right{
  text-decoration: underline;
}
.anchorLink.right:after{
  transform: rotate(0deg);
}
.anchorLink.right:hover{
  text-decoration: none;
}



.under{
  text-decoration: underline;
}
.under:hover{
  text-decoration: none;
}

@media screen and (min-width: 767.5px) {
  .spTEL{
    pointer-events: none;
  }
}
@media screen and (max-width: 767.5px) {
  .spTEL{
    text-decoration: underline;
  }
}

.bold{
  font-weight: 700;
}


.selectOuter{
  display: inline-block;
  position: relative;
  vertical-align: middle;
  border-radius: 12px;
  box-shadow: 0 0 6px rgb(0 0 0 / 15%);
  width: 100%;
}
@media screen and (max-width: 767.5px) {
  .selectOuter{
    border-radius: 10px;
  }
}
.selectOuter:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 18px;
  margin: auto;
  width: 20px;
  height: 20px;
  background: url(../img/common/icon_arrow.svg) center center / 100% auto no-repeat;
  transform:rotate(90deg);
}
.selectOuter select{
  appearance: none;
  width: 100%;
  padding: 0 24px;
  height: 64px;
  padding-right: 1em;
  border: none;
  outline: 0;
  background: none;
  border: none;
  box-shadow: none;
  cursor: pointer;
  color: #333;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 767.5px) {
  .selectOuter select{
    font-size: 1.4rem;
    height: 56px;
  }
}


.flexBox{
  display: flex;
  gap: 12px;
}
.jsb{
  justify-content: space-between;
}
.jsb{
  justify-content: space-between;
}
.acenter{
  align-items: center;
}


.column2Content{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2%;
}
.column2Content > *{
  width: 49%;
  position: relative;
}
.column2Content > div .title{
  font-size: 2rem;
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 0.7em;
}


.column3Content{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 2.5%;
}
@media screen and (max-width: 767.5px) {
  .column3Content{
    flex-direction: column;
    gap: 16px;
  }
}
.column3Content > div{
  width: 31.6%;
  border-radius: 12px;
  background: #fff;
  box-shadow: 0 0 6px rgb(0 0 0 / 15%);
  position: relative;
}
@media screen and (max-width: 767.5px) {
  .column3Content > div{
    width: 100%;
    border-radius: 10px;
  }
}
.column3Content > div > a{
  transition: 0.2s;
}
.column3Content > div > a:hover{
  opacity: 0.7;
}
.column3Content > div .columnText{
  padding: 24px;
  position: relative;
}
.column3Content > div .title{
  font-size: 2rem;
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 0.7em;
}
.column3Content > div .photo{
  border-radius: 12px 12px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767.5px) {
  .column3Content > div .title{
    font-size: 1.4rem;
  }
}

.column3Content > div .txt{
}
@media screen and (max-width: 767.5px) {
  .column3Content > div .txt{
    font-size: 1.4rem;
  }
}


.column3Content > div .icon,
.column4Content > div .icon{
  width: 64px;
  margin: 0 auto 15px;
}
@media screen and (max-width: 767.5px) {
  .column3Content > div .icon,
  .column4Content > div .icon{
    width: 50px;
  }
}


.column4Content{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 4%;
}
@media screen and (max-width: 767.5px) {
  .column4Content{
    flex-direction: column;
  }
}
.column4Content > div{
  width: 22%;
  border-radius: 12px;
  background: #fff;
  position: relative;
}
@media screen and (max-width: 767.5px) {
  .column4Content > div{
    width: 100%;
    border-radius: 10px;
  }
}
.column4Content > div .columnText{
  padding: 22px;
  position: relative;
}
.column4Content > div .title{
  font-size: clamp(1.7rem, 2vw, 2rem);
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 0.7em;
  text-align: center;
}
.column4Content > div .photo{
  border-radius: 12px 12px 0 0;
  overflow: hidden;
}

.bgNone > div{
  background: none;
  box-shadow: none;
}
.bgNone > div .photo{
  border-radius: 12px;
  overflow: hidden;
}
@media screen and (max-width: 767.5px) {
  .bgNone > div .photo{
    border-radius: 10px;
  }
}
.bgNone > div .columnText{
  padding-left: 0;
  padding-right: 0;
}

.u-mobile{
  display: none;
}
@media screen and (max-width: 767.5px) {
  .u-desktop{
    display: none;
  }
  .u-mobile{
    display: block;
  }
}


.disc{
  /* padding-left: 1.2em; */
}
@media screen and (max-width: 767.5px) {
  .disc{
    /* padding-left: 1em; */
  }
}
.disc > li{
  padding-left: 1em;
  position: relative;
}
.disc > li:before{
  content: "・";
  position: absolute;
  left: 0;
  /* list-style: disc; */
}

.decimal{
  padding-left: 1.5em;
}
@media screen and (max-width: 767.5px) {
  .decimal{
    padding-left: 1.2em;
  }
}
.decimal > li{
  list-style: decimal;
}



/* header */
header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 20px 15px 32px;
  border-bottom: #EAE3DA solid 1px;
  background: #fff;
  z-index: 100;
}
@media screen and (max-width: 999.5px) {
  header{
    padding-left: 20px;
    position: absolute;
  }
}
@media screen and (max-width: 767.5px) {
  header{
    padding: 11px 13px 9px;
  }
}

.spHMenu{
  display: none;
}
@media screen and (max-width: 767.5px) {
  .spHMenu{
    display: block;
    width: 45px;
    height: 45px;
    position: fixed;
    top: 12px;
    right: 13px;
    margin: auto;
    border-radius: 4px;
    border: solid 1px;
    background: #fff;
    z-index: 100;
  }
  .spHMenu .line{
    width: 24px;
    height: 13px;
    position: relative;
    margin: 10px auto 3px;
  }
  .spHMenu .line:before,
	.spHMenu .line:after,
  .spHMenu .line span{
		background-color: #333;
		content: " ";
		height: 1px;
    left: 0;
		right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
		position: absolute;
		transition: all 0.4s ease-out 0s;
		width: 100%;
	}
  .spHMenu .line:before{
    bottom: auto;
  }
  .spHMenu .line:after{
    top: auto;
  }
  .spHMenu .en{
    font-family: "Lato", sans-serif;
    font-size: 0.8rem;
    text-align: center;
    position: relative;
  }
  .spHMenu .en:before{
    content: "CLOSE";
    background: #fff;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }

  .spHMenu.MenuOpen .line:before{
		transform: rotate(225deg);
    width: 13px;
    bottom: 0;
	}
	.spHMenu.MenuOpen .line:after{
		transform: rotate(-225deg);
    width: 13px;
    top: 0;
	}
	.spHMenu.MenuOpen span{
		opacity: 0;
	}
  .spHMenu.MenuOpen .en:before{
    opacity: 1;
  }
}

.headerLogo{
  text-align: center;
}

.headerLogo .lead{
  font-size: 1.1rem;
  margin-bottom: 8px;
  white-space: nowrap;
}
@media screen and (max-width: 767.5px) {
  .headerLogo .lead{
    display: none;
  }
}

.headerLogo .logoImg{
  max-width: 280px;
}
@media screen and (max-width: 767.5px) {
  .headerLogo .logoImg{
    width: 200px;
  }
}

.headerLogo .subTitle{
  font-size: 1.5rem;
  margin-top: 15px;
  border-top: #ccc solid 1px;
  padding-top: 5px;
}
@media screen and (max-width: 767.5px) {
  .headerLogo .subTitle{
    font-size: 1.1rem;
    margin-top: 5px;
    padding-top: 3px;
  }
}


.headerContent{
  width: fit-content;
}
@media screen and (max-width: 767.5px) {
  .headerContent{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    padding: 75px 15px;
    background: #fff;
    width: 100%;
    overflow: scroll;
  }
}


.headerContent .subNav{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 24px;
  position: relative;
}

.headerContent .subNav .subNavCP{
  display: flex;
  gap: 16px;
}
@media screen and (max-width: 999.5px) {
  .headerContent .subNav .subNavCP{
    display: none;
  }
}

.headerContent .subNav .subNavCP li a{
  text-decoration: underline;
  font-size: 1.4rem;
}
.headerContent .subNav .subNavCP li a:hover{
  text-decoration: none;
}

.headerContent .subNav .subNavBtn{
  display: flex;
  gap: 8px;
}
@media screen and (max-width: 999.5px) {
  .headerContent .subNav .subNavBtn{
    display: none;
  }
}
.headerContent .subNav .btnStyle a{
  border-radius: 8px;
  font-size: 1.5rem;
  padding: 7px 18px 8px;
  min-width: 158px;
  white-space: nowrap;
  height: 100%;
  font-weight: 500;
}
@media screen and (max-width: 999.5px) {
  .headerContent .subNav .btnStyle a{
    width: auto;
  }
}
.headerContent .subNav .logoOdakyu{
  width: clamp(100px, 12.5vw, 150px);
}
@media screen and (max-width: 1199.5px) {
  .headerContent .subNav .logoOdakyu{
    display: none;
  }
}


.headerContent .mainNav{
  margin-top: clamp(10px, 1.3vw, 20px);
}

@media screen and (min-width: 767.5px) {
  .headerContent .mainNav .generalMenuContent > div{
    display: none;
  }
  .template-work .headerContent .mainNav .generalMenuContent > div.work{
    display: block;
  }
  .template-b2b .headerContent .mainNav .generalMenuContent > div.b2b{
    display: block;
  }
  .template-about .headerContent .mainNav .generalMenuContent > div.about,
  .error404 .headerContent .mainNav .generalMenuContent > div.about{
    display: block;
  }

  .headerContent .mainNav .generalMenuContent .generalMenuTitle{
    display: none;
  }
  .headerContent .mainNav .generalMenuContent .generalMenu{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 3px 24px;
  }

  .headerContent .mainNav .generalMenuContent .generalMenu li{
    position: relative;
  }
  .template-work .headerContent .mainNav .generalMenuContent .generalMenu li:first-child,
  .template-b2b .headerContent .mainNav .generalMenuContent .generalMenu li:first-child{
    display: none;
  }
  .headerContent .mainNav .generalMenuContent .generalMenu li:before{
    content: "";
    width: 100%;
    height: 7px;
    display: block;
    position: absolute;
    bottom: -24px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    transition: 0.2s;
  }
  .template-work .headerContent .mainNav .generalMenuContent .generalMenu li:before{
    background: var(--main-color-work);;
  }
  .template-b2b .headerContent .mainNav .generalMenuContent .generalMenu li:before{
    background: var(--main-color-b2b);
  }
  .template-about .headerContent .mainNav .generalMenuContent .generalMenu li:before{
    background: var(--main-color-about);
  }
  .headerContent .mainNav .generalMenuContent .generalMenu li:hover:before,
  .welfare .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(3):before,
  .support .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(4):before,
  .temporary-staffing .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(2):before,
  .placement .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(3):before,
  .specified-skilled-worker .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(4):before,
  .work-style .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(5):before,
  .education .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(5):before,
  .outsourcing .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(6):before,
  .contact .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(8):before,
  .information-service .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(7):before,
  .about .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(1):before,
  .recruit .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(2):before,
  .privacy_policy .headerContent .mainNav .generalMenuContent .generalMenu li:nth-of-type(3):before{
    opacity: 1;
  }

}
@media screen and (max-width: 767.5px) {
  .headerContent .generalMenuContent .generalMenu li:nth-of-type(n+2) {
    margin-top: 0.7em;
  }

  .template-work .headerContent .mainNav .generalMenuContent > div.work .generalMenu{
    display: block;
  }
  .template-b2b .headerContent .mainNav .generalMenuContent > div.b2b .generalMenu{
    display: block;
  }
  .template-about .headerContent .mainNav .generalMenuContent > div.about .generalMenu,
  .error404 .headerContent .mainNav .generalMenuContent > div.about .generalMenu{
    display: block;
  }
}




/* generalCTA */
.generalCTA{
  padding: 15px;
  height: 420px;
  padding: 15px;
}

@media screen and (max-width: 767.5px) {
  .generalCTA{
    padding: 10px 8px;
    height: 265px;
  }
}
.template-work .generalCTA{
  background: url(../img/work/top_generalcta_bg.jpg) center top / cover no-repeat;
}
@media screen and (max-width: 767.5px) {
  .template-work .generalCTA{
    background: url(../img/work/top_generalcta_bg_sp.jpg) center top / cover no-repeat;
  }
}
.template-b2b .generalCTA{
  background: url(../img/b2b/top_generalcta_bg.jpg) center top / cover no-repeat;
  height: 400px;
}
@media screen and (max-width: 767.5px) {
  .template-b2b .generalCTA{
    background: url(../img/b2b/top_generalcta_bg_sp.jpg) center top / cover no-repeat;
    height: 250px;
  }
}



.generalCTAInner{
  border-radius: 8px;
  border: #fff solid 1px;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
@media screen and (max-width: 767.5px) {
  .generalCTAInner{
    padding-top: 10px;
  }
}

.generalCTAInner .generalCTATitle{
  color: #fff;
  font-size: 3.2rem;
  font-weight: 700;
}

@media screen and (max-width: 767.5px) {
  .generalCTAInner .generalCTATitle{
    font-size: 2.2rem;
  }
}
.generalCTAInner .generalCTATxt{
  color: #fff;
  margin-top: 15px;
  font-size: 1.8rem;
  font-weight: 400;
}
@media screen and (max-width: 767.5px) {
  .generalCTAInner .generalCTATxt{
    font-size: 1.4rem;
    margin-top: 10px;
  }
}

.btnStyleOuter{
  margin: 25px auto 0;
  width: 100%;
}
@media screen and (max-width: 767.5px) {
  .btnStyleOuter{
    margin-top: 20px;
  }
}

.btnStyleOuter .lead{
  font-size: 1.5rem;
  margin-bottom: 8px;
}
@media screen and (max-width: 767.5px) {
  .btnStyleOuter .lead{
    font-size: 1.4rem;
  }
}
.generalCTAInner .btnStyleOuter{
  color: #fff;
}

@media screen and (max-width: 767.5px) {
  .template-work .btnStyleOuter .btnStyle{
    max-width: 285px;
    margin: 0 auto;
  }
}
.generalCTAInner .btnStyle a{
  width: 380px;
  height: 64px;
  margin: 0 auto;
}
@media screen and (max-width: 767.5px) {
  .generalCTAInner .btnStyle a{
    width: 100% !important;
    height: 52px;
  }
}

.template-work .generalCTAInner .btnStyle a{
  background: #fff;
  color: #333;
}
@media screen and (max-width: 767.5px) {
  .template-work .generalCTAInner .btnStyle a{
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 767.5px) {
  .template-b2b .generalCTAInner .btnStyle{
    max-width: 330px;
    margin: 0 auto;
  }
}

.template-b2b .generalCTAInner .btnStyle a,
.btnStyleOuter.CTA .btnStyle a{
  height: 100px;
  width: 400px;
  font-size: 2.4rem;
  border: none;
  margin: 0 auto;
}
@media screen and (max-width: 767.5px) {
  .template-b2b .generalCTAInner .btnStyle a,
  .btnStyleOuter.CTA .btnStyle a{
    height: 68px;
    font-size: 1.8rem;
    width: auto;
  }
}
.template-b2b .generalCTAInner .btnStyle a img,
.btnStyleOuter.CTA .btnStyle a img{
  width: 43px;
}
@media screen and (max-width: 767.5px) {
  .template-b2b .generalCTAInner .btnStyle a img ,
  .btnStyleOuter.CTA .btnStyle a img{
    width: 30px;
  }
}

.btnStyleOuter .anchorLink{
  margin-top: 16px;
}


/*ページネーション*/
.pagination{
  margin-top: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
@media screen and (max-width: 767.5px){
  .pagination{
    margin-top: 40px;
  }
}

.pagination li{
  min-height: 30px;
  display: flex;
  align-items: center;
}
.pagination li > *{
  font-size: 2.1rem;
  font-weight: bold;
  color: #999;
  line-height: 1em;
  transition: 0.2s;
}
@media screen and (max-width: 767.5px){
  .pagination li > *{
    font-size: 1.8rem;
  }
}

.pagination li a:hover{
  opacity: 0.7;
}

.pagination li a.pageLink:before{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../img/common/icon_arrow_gray.svg) center / 100% auto no-repeat;
}
.pagination li a.pageLink.prev:before{
  transform: rotate(180deg) translateY(-1px);
}
@media screen and (max-width: 767.5px){
  .pagination li a.pageLink:before{
    width: 24px;
    height: 24px;
  }
}

.pagination li .next,
.pagination li .prev{
  overflow: hidden;
  display: flex;
  text-indent: -9999px;
}
.pagination li .next:before,
.pagination li .prev:before{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../img/common/icon_arrow_gray.svg) center / 100% auto no-repeat;
}
.pagination li .prev:before{
  transform: rotate(180deg) translateY(-1px);
}


.template-work .pagination li.active > *{
  color: var(--main-color-work);
}
.template-b2b .pagination li.active > *{
  color: var(--main-color-b2b);
}


/* footer */
footer{
  padding: 48px 40px 56px;
}
@media screen and (max-width: 767.5px) {
  footer{
    padding: 40px 15px 30px;
  }
}
.footerInner{
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: clamp(30px, 4.5vw, 56px);
  position: relative;
}
@media screen and (max-width: 767.5px) {
  .footerInner{
    flex-direction: column-reverse;
    gap: 15px;
  }
}

.footerInformation{
  width: 30%;
  max-width: 350px;
}
@media screen and (max-width: 767.5px) {
  .footerInformation{
    width: auto;
    max-width: none;
  }
}

.footerInformation .btnStyle{
  display: none;
}
@media screen and (max-width: 767.5px) {
  .footerInformation .btnStyle{
    display: block;
    
  }
  .footerInformation .btnStyle a{
    font-size: 1.8rem;
    font-weight: 500;
  }
}

@media screen and (max-width: 767.5px) {
  .footerInformation .logoImg{
    width: 240px;
    margin-top: 32px;
  }
}

.footerInformation .logoLead{
  font-size: 1.5rem;
  margin-top: 1em;
}
@media screen and (max-width: 767.5px) {
  .footerInformation .logoLead{
    font-size: 1.4rem;
  }
}

.footerInformation .logoOdakyu{
  display: none;
}
@media screen and (max-width: 767.5px) {
  .footerInformation .logoOdakyu{
    display: block;
    width: 140px;
    margin-top: 25px;
  }
}

.footerInformation #copy{
  font-family: "Lato", sans-serif;
  color: #999;
  font-size: 1.4rem;
  margin-top: 40px;
  font-style: italic;
}
@media screen and (max-width: 767.5px) {
  .footerInformation #copy{
    margin-top: 25px;
    font-size: 1.3rem;
  }
}

.generalMenuContent{
  display: flex;
  justify-content: space-between;
  gap: clamp(35px, 4vw, 57px);
  
}
footer .generalMenuContent{
  width: 67%;
}
@media screen and (max-width: 767.5px) {
  .generalMenuContent{
    width: 100% !important;
    display: block;
  }
}

@media screen and (max-width: 767.5px) {
  .generalMenuContent .generalMenu{
    display: none;
    margin-bottom: 32px;
  }
}
.generalMenuContent .generalMenuTitle{
  font-size: 2.1rem;
  margin-bottom: 1em;
}
@media screen and (max-width: 767.5px) {
  .generalMenuContent .generalMenuTitle{
    font-size: 1.8rem;
    border-bottom: #eee solid 1px;
    padding-bottom: 0.7em;
    position: relative;
  }
  .generalMenuContent .generalMenuTitle:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    background: url(../img/common/icon_arrow.svg) center center / 100% auto no-repeat;
    transform: rotate(90deg);
    transition: 0.2s;
  }
  .generalMenuContent .generalMenuTitle.MenuOpen:before{
    transform: rotate(-90deg);
  }
}

@media screen and (max-width: 767.5px) {
  .generalMenuContent .generalMenu li{
    font-size: 1.4rem;
  }
}
footer .generalMenuContent .generalMenu li:nth-of-type(n+2){
  margin-top: 0.7em;
}
/* .generalMenuContent .generalMenu li a {
  font-weight: 400;
} */

.spFooterMenu{
  display: none;
}
@media screen and (max-width: 767.5px) {
  .spFooterMenu{
    background: #fff;
    display: flex;
    position: fixed;
    justify-content: space-between;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 10px 15px;
    gap: 2%;
    box-shadow: 0 0 6px rgb(0 0 0 / 15%);
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
  }
  .spFooterMenu.active{
    opacity: 1;
    visibility: visible;
  }

  .spFooterMenu li{
    width: 100%;
  }
  .template-work .spFooterMenu li{
    width: 49%;
  }


}



/* pageHeader */
.pageHeader{
  padding: 33px 40px 64px;
}
@media screen and (max-width: 767.5px){
  .pageHeader{
    padding: 24px 15px 32px;
  }
}
.pageHeader .pageHeaderInner{
  max-width: 1200px;
  margin: 0 auto;
}
.pageTitle{
  margin-top: 30px;
  line-height: 1;
}
@media screen and (max-width: 767.5px){
  .pageTitle{
    margin-top: 25px;
  }
}
.pageTitle .jp{
  font-size: 4.8rem;
  font-weight: 600;
  line-height: 1em;
}
@media screen and (max-width: 767.5px){
  .pageTitle .jp{
    font-size: 2.8rem;
  }
}
.pageTitle .en{
  position: relative;
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.8rem;
  line-height: 1em;
  padding-left: 13px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767.5px){
  .pageTitle .en{
    font-size: 1.4rem;
    margin-bottom: 13px;
  }
}
.pageTitle .en::before{
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: #999;
  border-radius: 10px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.pageBread{
  display: flex;
  font-size: 1.3rem;
}
@media screen and (max-width: 767.5px) {
  .pageBreadOuter{
    overflow-x: scroll;
  }
  .pageBread{
    white-space: nowrap;
  }
}
.pageBread li{
  display: flex;
  align-items: center;
}
.pageBread li a{
  text-decoration: underline;
}
.pageBread li:not(:last-child){
  margin-right: 6px;
}
.pageBread li:not(:last-child)::after{
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../img/common/icon_arrow.svg) center no-repeat;
  background-size:  12px;
  margin-left: 6px;
}

.anchorLinkList {
  padding: 0 40px 32px;
}
@media screen and (max-width: 767.5px) {
  .anchorLinkList{
    padding: 0 20px 20px;
  }
}
.anchorLinkList ul{
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 32px;
}
@media screen and (max-width: 767.5px) {
  .anchorLinkList ul{
    gap: 5px 16px;
  }
}
.anchorLinkList ul li a{
  font-weight: 400;
}

/* lowerRepetContent */
.workLowerRepetContent > div:nth-of-type(n+2){
  margin-top: 40px;
}
.workLowerRepetContent .lowerTitle{
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 767.5px) {
  .workLowerRepetContent .lowerTitle{
    font-size: 2.1rem;
  }
}



/* モーダル */
#modalContent .modalBox{
  display: none;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0,0,0,0.8);
}
#modalContent .modalAreaDesc{
	position: absolute;
  /* max-width: 1000px; */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  overflow-y: scroll;
  padding: 40px;
}
@media screen and (max-width: 767.5px) {
  #modalContent .modalAreaDesc{
    padding: 40px 15px 15px;
  }
}
#modalContent .modalAreaDescIn{
	max-width: 716px;
	margin: 0 auto;
	background: #fff;
	border-radius: 12px;
	position: relative;
	padding: 20px;
  width: 100%;
}
#modalContent .modalAreaDescIn .modalClose{
	position: absolute;
	top: -45px;
	right: 0;
	color: #aaa;
	font-size: 30px;
  cursor: pointer;
}




